Subject: [bug#69661] [PATCH vREVISION] gnu: Add redo-apenwarr.

From: Massimo Zaniboni <[email-masked]>
Date: Thu, 16 May 2024 23:11:40 +0200

I'm using the package, so this time it should be correct.

I was not able to generate the documentation, because the required 
python-mkdocs plugin at https://github.com/apenwarr/mkdocs-exclude is 
not anymore compatible with the last versions of python-mkdocs. It is 
probably a simple fix, but I have no time, and documentation can be 
found also online.

Maybe, I will add documentation in future, if I continue to use the package.

Best regards,
Massimo